* { 	
margin:0;
padding: 0; list-style: none; 
}


/*body { font-family: Arial,Tahoma; color:#333; background: #eee; } */
/*body { 
background-image:url('../demoImages/u0_normal.jpg');
background-repeat: no-repeat;
}*/

#page { margin: 0 auto; width: 957px; background: #fff; padding:40px; margin-top: 20px; margin-bottom: 20px; border: 1px solid #777; box-shadow: #999 1px 1px 3px; }
#page h1 { font-weight: normal; font-size: 32px; letter-spacing: -2px; margin:0 0 20px 0; border-bottom: 1px solid #ddd; padding:0 0 10px 0; }
#page h2 { font-weight: bold; font-size: 22px; letter-spacing: -1px; font-style: italic; margin:40px 0 0 0; }
#page h3 { float: right; }
#page h3 a { font-weight: normal; font-size: 16px; color:#004499; }
#page h3 a:hover { color:#333; }

a.btn_learnmore
{
    display: block;
    position: absolute;
    bottom: 235px;
    left: 410px;    
    width: 116px;
    height: 31px;
    text-indent: -9999px;
    background: url(../images/blank.png);
}

a.btn_learnmore:hover 
{
	 background: url(../images/btn-learnmore-hover.gif) no-repeat;
}

.box_skitter .label_skitter 
{
	background: none;
}

a.slide-2  
{
    width: 123px;
    bottom: 109px;
    left: 23px;	
}

a.slide-2:hover 
{
	 background: url(../images/btn-getstarted-hover.gif) no-repeat;
}

a.slide-3  
{
    width: 123px;
    bottom: 109px;
    left: 23px;	
}

a.slide-3:hover 
{
	 background: url(../images/btn-learnmore-hover.gif) no-repeat;
}

a.slide-4
{
    bottom: 109px;
    left: 23px;	
}